body					{background-position: center top;
						background-image: url(../images/blouberg-bg.jpg);
						background-repeat: no-repeat;
						background-color: #000000;
						margin: auto;
						padding: 0px;
						}

#frame					{text-align: left;
						width: 980px;
						margin: auto;
						z-index: 1;
						padding: 0px;
						}
						
#titles					{position: absolute;
						width: 469px;
						height: 61px;
						margin-top: 357px;
						margin-left: 76px;
						}
						
#frontpic				{position: absolute;
						width: 368px;
						height: 450px;
						margin-top: 309px;
						margin-left: 550px;
						}
						
.bodytext				{font-family: lucida sans unicode, verdana, trebuchet ms, arial;
						font-size: 14px;
						color: #fcebe4;
						}
						
.bodylink				{font-family: lucida sans unicode, verdana, trebuchet ms, arial;
						font-size: 14px;
						color: #fcebe4;
						text-decoration: underline;
						}
						
.bodylink:hover			{font-family: lucida sans unicode, verdana, trebuchet ms, arial;
						font-size: 14px;
						color: #fcebe4;
						text-decoration: none;
						}
						
.bodytext2				{font-family: lucida sans, verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #3f3f3f;
						}
						
.bodylink2				{font-family: lucida sans, verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #3f3f3f;
						text-decoration: none;
						}
						
.bodylink2:hover		{font-family: lucida sans, verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #3f3f3f;
						text-decoration: underline;
						}
						
.bodytext3				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #ffffff;
						}
						
.bodylink3				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #ffffff;
						text-decoration: none;
						padding: 6px;
						background-color: #97b7cf;
						}
						
.bodylink3:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #5e5e5e;
						text-decoration: none;
						padding: 6px;
						background-color: #a6c5dc;
						}
						
.bodytext4				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #bca096;
						}
						
.bodylink4				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #bca096;
						text-decoration: underline;
						}
						
.bodylink4:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #bca096;
						text-decoration: none;
						}
						
.bodytext5				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #634118;
						}
						
.bodylink5				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #634118;
						text-decoration: underline;
						}
						
.bodylink5:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #634118;
						text-decoration: none;
						}
						
.bodytext6				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #ffffff;
						}
						
.bodylink6				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #ffffff;
						text-decoration: underline;
						}
						
.bodylink6:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #ffffff;
						text-decoration: none;
						}
						
.bodytext7				{font-family: verdana, trebuchet ms, arial;
						font-size: 10px;
						color: #ffffff;
						}
						
.bodylink7				{font-family: verdana, trebuchet ms, arial;
						font-size: 10px;
						color: #ffffff;
						text-decoration: none;
						}
						
.bodylink7:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 10px;
						color: #ffffff;
						text-decoration: underline;
						}
						
.bodytext8				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #ffffff;
						}
						
.bodylink8				{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #ffffff;
						text-decoration: none;
						}
						
.bodylink8:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 12px;
						color: #ffffff;
						text-decoration: underline;
						}
						
.bodytext9				{font-family: lucida sans;
						font-size: 14px;
						color: #f3f3f3;
						}
						
.imageborder			{border: 1px #676767 solid;
						padding: 7px;
						background-color: #585858;
						}
						
.heading				{font-family: verdana, trebuchet ms, arial;
						font-size: 18px;
						color: #1b3c64;
						}
						
.feature				{border: solid 1px #3775a4;
						}
						
.feature:hover			{border: solid 1px #ffffff;
						}
						
.directorybg			{background-color: #a6c5dc;
						}
						
.spiffy					{display:block;
						}

.spiffy 			  *{display:block;
						z-index: 3;
  						height:1px;
  						overflow:hidden;
						font-size:.01em;
  						background:#a6c5dc;
						}
						
.spiffy1				{margin-left:3px;
						margin-right:3px;
						z-index: 3;
						padding-left:1px;
						padding-right:1px;
						border-left:1px solid #a6c5dc;
						border-right:1px solid #a6c5dc;
						background:#a6c5dc;
						}
						
.spiffy2				{margin-left:1px;
  						margin-right:1px;
  						z-index: 3;
  						padding-right:1px;
  						padding-left:1px;
						border-left:1px solid #a6c5dc;
  						border-right:1px solid #a6c5dc;
 						background:#a6c5dc;
						}
						
.spiffy3				{margin-left:1px;
						margin-right:1px;
						z-index: 3;
						border-left:1px solid #a6c5dc;
						border-right:1px solid #a6c5dc;
						}
						
.spiffy4				{z-index: 3;
						border-left:1px solid #a6c5dc;
						border-right:1px solid #a6c5dc;
						}
						
.spiffy5				{z-index: 3;
						border-left:1px solid #a6c5dc;
						border-right:1px solid #a6c5dc;
						}
						
.spiffyfg				{z-index: 3;
						background:#a6c5dc;
						padding: 8px;
						color: #ffffff;
						font-size: 14px;
						}
						
table.fail					{border: #ea0b0b 1px solid;
							}
							
td.fail						{background-color: #ffb8b8;
							color: #ea0b0b;
							font-family: verdana, trebuchet ms, arial;
							font-size: 11px;
							}
							
table.success				{border: #1ba200 1px solid;
							}
							
td.success					{background-color: #bff7b4;
							color: #1ba200;
							font-family: verdana, trebuchet ms, arial;
							font-size: 11px;
							}